Bug 192678 - multilib -devel conflicts for gphoto2
multilib -devel conflicts for gphoto2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gphoto2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:55 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.99-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 10:28:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:55:53 EDT
The package contains conflicting -devel packages for multilib arches.

gphoto2-devel-2.1.99-11.i386.rpm
Preparing...                ##################################################
        file /usr/bin/gphoto2-config from install of gphoto2-devel-2.1.99-11 con
flicts with file from package gphoto2-devel-2.1.99-11
        file /usr/bin/gphoto2-port-config from install of gphoto2-devel-2.1.99-1
1 conflicts with file from package gphoto2-devel-2.1.99-11
Comment 1 Radek Vokal 2006-05-25 10:28:39 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.